IPSW-OTA-PATCH-RSR(1)

NAME

ipsw-ota-patch-rsr - Patch RSR OTAs

SYNOPSIS

ipsw ota patch rsr [flags]

DESCRIPTION

Patch RSR OTAs

OPTIONS

-h, --help[=false]
    help for rsr

-i, --input=""
    Input folder

-o, --output=""
    Output folder

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-ota-patch(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra